.version.print_design /* version checker */
{
	color: #00001C;
	background-color: #F80B4C;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 1280px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -67px;
	margin-bottom: -69px;
	width: 0.01px;
}

#pu13366
{
	width: 0.01px;
	margin-left: -100px;
}

#u13366
{
	z-index: 2;
	min-height: 138px;
	padding-bottom: 76px;
}

#u13311
{
	z-index: 7;
	width: 1200px;
	margin-right: -10000px;
	margin-top: 16px;
}

#u13366-bw
{
	z-index: 2;
	min-height: 138px;
}

#u13324
{
	z-index: 5;
	width: 1200px;
	margin-right: -10000px;
	margin-top: 260px;
}

#u13308-20
{
	z-index: 9;
	width: 612px;
	min-height: 38px;
	margin-right: -10000px;
	margin-top: 83px;
	left: 434px;
}

#u13317
{
	z-index: 59;
	width: 170px;
	margin-right: -10000px;
	margin-top: 395px;
	left: 876px;
}

#u13364
{
	z-index: 61;
	width: 240px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 340px;
	left: 806px;
}

#u13364:hover
{
	width: 240px;
	height: 45px;
	min-height: 0px;
	margin: 340px -10000px 0px 0px;
}

#u13364.MuseLinkActive
{
	width: 240px;
	height: 45px;
	min-height: 0px;
	margin: 340px -10000px 0px 0px;
}

#u13375
{
	z-index: 62;
	width: 283px;
	margin-right: -10000px;
	margin-top: 24px;
	left: 888px;
}

#u13330
{
	z-index: 64;
	width: 425px;
	height: 311px;
	margin-right: -10000px;
	margin-top: 411px;
	left: 274px;
}

.ie #u13330
{
	background-color: #FFFFFF;
	opacity: 0.01;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=1)";
	filter: alpha(opacity=1);
}

#u13314
{
	z-index: 65;
	width: 255px;
	margin-right: -10000px;
	margin-top: 47px;
	left: 123px;
}

#u13328
{
	z-index: 67;
	width: 40px;
	margin-right: -10000px;
	margin-top: 369px;
	left: 1100px;
}

#u13371
{
	z-index: 69;
	width: 126px;
	margin-right: -10000px;
	margin-top: 712px;
	left: 1059px;
}

#u13322
{
	z-index: 73;
	width: 240px;
	min-height: 503px;
	margin-right: -10000px;
	margin-top: 578px;
	left: 806px;
}

#u13321
{
	z-index: 74;
	min-height: 122px;
	padding-bottom: 11px;
}

#u13366_align_to_page,#u13321_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
	left: -100px;
}

#u13319
{
	z-index: 75;
	width: 81px;
	margin-right: -10000px;
	margin-top: 25px;
	left: 152px;
}

#u13401-4
{
	z-index: 78;
	width: 582px;
	min-height: 63px;
	margin-right: -10000px;
	margin-top: 26px;
	left: 246px;
}

#u13313
{
	z-index: 77;
	width: 68px;
	height: 113px;
	margin-right: -10000px;
	left: 1001px;
}

#u13313:hover
{
	width: 68px;
	height: 113px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13321-bw
{
	z-index: 74;
	min-height: 122px;
	margin-top: 138px;
}

#u6383-11
{
	z-index: 84;
	width: 582px;
	min-height: 54px;
	background-color: transparent;
	font-size: 18px;
	position: relative;
	margin-right: -10000px;
	margin-top: 341px;
	left: 180px;
}

#u6383-9
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u6383-9  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u6383
{
	font-size: 28px;
	color: #C1272D;
	font-weight: bold;
}

#u6383-2
{
	font-size: 28px;
	font-weight: bold;
}

#u6383-6
{
	font-size: 16px;
	color: #C1272D;
	font-weight: bold;
}

#u6383-5,#u6383-7
{
	font-size: 16px;
}

#u6383-4,#u6383-8
{
	font-size: 16px;
	color: #7C7C7C;
}

#u9895
{
	z-index: 95;
	width: 567px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 951px;
	left: 181px;
}

#u9896
{
	z-index: 98;
	width: 24px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,187,163);
	-ms-transform: matrix(0,1,-1,0,187,163);
	transform: matrix(0,1,-1,0,187,163);
	margin-left: 239px;
	top: -163px;
	margin-bottom: -187px;
	position: relative;
}

#u9898
{
	z-index: 96;
	width: 567px;
	background-color: transparent;
	top: -142px;
	margin-bottom: -5px;
	position: relative;
}

#u10054
{
	z-index: 100;
	width: 567px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 391px;
	left: 181px;
}

#u10057
{
	z-index: 103;
	width: 24px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,187,163);
	-ms-transform: matrix(0,1,-1,0,187,163);
	transform: matrix(0,1,-1,0,187,163);
	margin-left: 239px;
	top: -163px;
	margin-bottom: -187px;
	position: relative;
}

#u10055
{
	z-index: 101;
	width: 567px;
	background-color: transparent;
	top: -142px;
	margin-bottom: -5px;
	position: relative;
}

#slideshowu12235
{
	z-index: 105;
	width: 0.01px;
	height: 732px;
	position: relative;
	margin-right: -10000px;
	margin-top: 428px;
	left: 146px;
}

#u12236
{
	position: absolute;
	width: 637px;
	height: 502px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
}

#u12236popup
{
	z-index: 106;
}

#u12530
{
	z-index: 107;
	width: 637px;
	height: 502px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u12530_img
{
	margin: -9px 117px -5px 118px;
}

#u12584
{
	z-index: 109;
	width: 637px;
	height: 502px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u12584_img
{
	padding-left: 140px;
	padding-right: 140px;
}

#u12548
{
	z-index: 111;
	width: 637px;
	height: 502px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u12548_img
{
	padding-left: 140px;
	padding-right: 139px;
}

#u12611
{
	z-index: 113;
	width: 637px;
	height: 502px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u12611_img
{
	margin: -9px 136px -1px 137px;
}

#u12521
{
	z-index: 115;
	width: 637px;
	height: 502px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u12521_img
{
	padding-left: 140px;
	padding-right: 140px;
	padding-bottom: 1px;
}

#u12620
{
	z-index: 117;
	width: 637px;
	height: 502px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u12620_img
{
	margin-left: 138px;
	margin-top: -5px;
	margin-right: 138px;
}

#u12539
{
	z-index: 119;
	width: 637px;
	height: 502px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u12539_img
{
	margin-left: 137px;
	margin-top: -9px;
	margin-right: 136px;
}

#u12557
{
	z-index: 121;
	width: 637px;
	height: 502px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u12593
{
	z-index: 123;
	width: 637px;
	height: 502px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u12557_img,#u12593_img
{
	margin: -47px 106px -48px;
}

#u12602
{
	z-index: 125;
	width: 637px;
	height: 502px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u12602_img
{
	margin-left: 140px;
	margin-right: 139px;
	margin-bottom: -1px;
}

#u12638
{
	z-index: 127;
	width: 637px;
	height: 502px;
	border-color: #000000;
	background-color: transparent;
	border-radius: 10px;
	margin-right: -10000px;
	position: relative;
}

#u12530 .clip_frame,#u12584 .clip_frame,#u12548 .clip_frame,#u12611 .clip_frame,#u12521 .clip_frame,#u12620 .clip_frame,#u12539 .clip_frame,#u12557 .clip_frame,#u12593 .clip_frame,#u12602 .clip_frame,#u12638 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u12530_clip,#u12611_clip,#u12620_clip,#u12539_clip,#u12557_clip,#u12593_clip,#u12602_clip,#u12638_clip
{
	overflow: hidden;
	width: 637px;
	height: 502px;
}

#u12638_img
{
	margin: -13px 135px -1px;
}

#u12287
{
	position: absolute;
	width: 632px;
	background-color: transparent;
	border-radius: 10px;
	padding-bottom: 65px;
	top: 568px;
}

#u12287popup
{
	z-index: 129;
}

#u12533
{
	z-index: 130;
	width: 63px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	border-color: #B6B6B6;
	background-color: transparent;
	border-radius: 5px 0px 5px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 22px;
}

#u12587
{
	z-index: 132;
	width: 63px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	border-color: #B6B6B6;
	background-color: transparent;
	border-radius: 5px 0px 5px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 97px;
}

#u12551
{
	z-index: 134;
	width: 63px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	border-color: #B6B6B6;
	background-color: transparent;
	border-radius: 5px 0px 5px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 171px;
}

#u12614
{
	z-index: 136;
	width: 63px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	border-color: #B6B6B6;
	background-color: transparent;
	border-radius: 5px 0px 5px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 246px;
}

#u12524
{
	z-index: 138;
	width: 63px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	border-color: #B6B6B6;
	background-color: transparent;
	border-radius: 5px 0px 5px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 320px;
}

#u12623
{
	z-index: 140;
	width: 63px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	border-color: #B6B6B6;
	background-color: transparent;
	border-radius: 5px 0px 5px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 395px;
}

#u12542
{
	z-index: 142;
	width: 63px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	border-color: #B6B6B6;
	background-color: transparent;
	border-radius: 5px 0px 5px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 470px;
}

#u12560
{
	z-index: 144;
	width: 63px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	border-color: #B6B6B6;
	background-color: transparent;
	border-radius: 5px 0px 5px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 544px;
}

#u12533.SSSlideLinkSelected,#u12587.SSSlideLinkSelected,#u12551.SSSlideLinkSelected,#u12614.SSSlideLinkSelected,#u12524.SSSlideLinkSelected,#u12623.SSSlideLinkSelected,#u12542.SSSlideLinkSelected,#u12560.SSSlideLinkSelected
{
	width: 63px;
	height: 41px;
	min-height: 0px;
	margin: 5px -10000px 0px 0px;
}

#u12596
{
	z-index: 146;
	width: 63px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	border-color: #B6B6B6;
	background-color: transparent;
	border-radius: 5px 0px 5px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 22px;
}

#u12605
{
	z-index: 148;
	width: 63px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	border-color: #B6B6B6;
	background-color: transparent;
	border-radius: 5px 0px 5px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 97px;
}

#u12641
{
	z-index: 150;
	width: 63px;
	height: 41px;
	border-width: 1px;
	border-style: solid;
	border-color: #B6B6B6;
	background-color: transparent;
	border-radius: 5px 0px 5px 0px ;
	position: relative;
	margin-right: -10000px;
	margin-top: 58px;
	left: 171px;
}

#u12596.SSSlideLinkSelected,#u12605.SSSlideLinkSelected,#u12641.SSSlideLinkSelected
{
	width: 63px;
	height: 41px;
	min-height: 0px;
	margin: 58px -10000px 0px 0px;
}

#u12533 .clip_frame,#u12587 .clip_frame,#u12551 .clip_frame,#u12614 .clip_frame,#u12524 .clip_frame,#u12623 .clip_frame,#u12542 .clip_frame,#u12560 .clip_frame,#u12596 .clip_frame,#u12605 .clip_frame,#u12641 .clip_frame
{
	-webkit-border-radius: 4px 0px 4px 0px;
}

#u12338-4
{
	position: absolute;
	width: 49px;
	min-height: 14px;
	background-color: transparent;
	padding: 6px;
	color: #5B5B5B;
	text-align: right;
	font-size: 12px;
	top: 515px;
	left: 489px;
}

#u12338-4popup
{
	z-index: 152;
}

#u12387-4
{
	position: absolute;
	width: 31px;
	min-height: 14px;
	background-color: transparent;
	padding: 6px;
	color: #5B5B5B;
	text-align: right;
	font-size: 12px;
	top: 515px;
	left: 557px;
}

#u12387-4popup
{
	z-index: 156;
}

#u12337-4
{
	position: absolute;
	width: 73px;
	min-height: 14px;
	background-color: transparent;
	padding: 6px;
	color: #5B5B5B;
	text-align: center;
	font-size: 12px;
	top: 515px;
	left: 381px;
}

#u12337-4popup
{
	z-index: 160;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u6382-4
{
	z-index: 164;
	width: 427px;
	min-height: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 381px;
	left: 181px;
}

#u13463-5
{
	z-index: 168;
	width: 97px;
	min-height: 18px;
	background-color: transparent;
	font-size: 14px;
	-webkit-transform: matrix(0,-1,1,0,40,58);
	-ms-transform: matrix(0,-1,1,0,40,58);
	transform: matrix(0,-1,1,0,40,58);
	position: relative;
	margin-right: -10000px;
	margin-top: 819px;
	left: 82px;
}

#u13463-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 18px;
	width: 97px;
	margin: 819px -10000px 0px 0px;
}

#u13465-6
{
	z-index: 173;
	width: 123px;
	min-height: 19px;
	background-color: transparent;
	font-size: 14px;
	-webkit-transform: matrix(0,-1,1,0,52,71);
	-ms-transform: matrix(0,-1,1,0,52,71);
	transform: matrix(0,-1,1,0,52,71);
	position: relative;
	margin-right: -10000px;
	margin-top: 689px;
	left: 69px;
}

#u13465-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 19px;
	width: 123px;
	margin: 689px -10000px 0px 0px;
}

#u9900
{
	z-index: 179;
	width: 238px;
	height: 50px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1111px;
	left: 166px;
	background: transparent url("../images/back%20to%20portfolio.png") no-repeat left top;
	background-size: contain;
}

#u9900:hover
{
	width: 238px;
	height: 50px;
	min-height: 0px;
	margin: 1111px -10000px 0px 0px;
	background: transparent url("../images/back%20to%20portfolio-back%20to%20portfolio%20roll.png") no-repeat left top;
	background-size: contain;
}

#u16024-5
{
	z-index: 180;
	width: 181px;
	min-height: 26px;
	background-color: transparent;
	font-size: 14px;
	-webkit-transform: matrix(0,-1,1,0,78,104);
	-ms-transform: matrix(0,-1,1,0,78,104);
	transform: matrix(0,-1,1,0,78,104);
	position: relative;
	margin-right: -10000px;
	margin-top: 514px;
	left: 44px;
}

#u16024-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 26px;
	width: 181px;
	margin: 514px -10000px 0px 0px;
}

#u13463-5:hover p,#u13463-5:hover span,#u13465-6:hover p,#u13465-6:hover span,#u16024-5:hover p,#u16024-5:hover span
{
	color: #5B5B5B;
	visibility: inherit;
}

#u13463,#u13465,#u16024
{
	color: #C1272D;
	font-weight: bold;
}

#u13463-2,#u13465-2,#u16024-2
{
	font-weight: bold;
}

#u15605
{
	z-index: 82;
	width: 188px;
	top: 155px;
	left: 732px;
}

#pu13367
{
	width: 0.01px;
	margin-left: -17px;
	margin-top: 21px;
}

#u13367
{
	z-index: 3;
	width: 1116px;
	margin-right: -10000px;
	margin-top: 39px;
}

#u13367_img
{
	padding-right: 4px;
}

#u13326
{
	z-index: 57;
	width: 77px;
	margin-bottom: -110px;
	margin-right: -10000px;
	margin-top: -180px;
	left: 697px;
}

#u13309
{
	z-index: 71;
	width: 40px;
	margin-bottom: -45px;
	margin-right: -10000px;
	margin-top: -128px;
	left: 260px;
}

#pu13331-4
{
	width: 0.01px;
	margin-left: 286px;
	margin-top: 11px;
}

#u13331-4
{
	z-index: 33;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
}

#u13334-4
{
	z-index: 37;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 71px;
}

#u13362-4
{
	z-index: 41;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 142px;
}

#u13363-4
{
	z-index: 45;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 214px;
}

#u13370-4
{
	z-index: 49;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 284px;
}

#u13335-4
{
	z-index: 53;
	width: 71px;
	min-height: 14px;
	margin-right: -10000px;
	left: 358px;
}

#u13331-4:hover,#u13334-4:hover,#u13362-4:hover,#u13363-4:hover,#u13370-4:hover,#u13335-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 71px;
	margin: 0px -10000px 0px 0px;
}

#u13316-4
{
	z-index: 29;
	width: 960px;
	min-height: 20px;
	margin-left: 19px;
	margin-top: 5px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-top: 51px;
	padding-bottom: 70px;
}

